package com.pcloud.book.group.vo;

import io.swagger.annotations.ApiModelProperty;

/**
 * @author lily
 * @date 2019/6/5 17:30
 */
public class AdviserClassifyVO {

    @ApiModelProperty("分类标识")
    private Long classifyId;

    @ApiModelProperty("图书名")
    private String bookName;

    @ApiModelProperty("分类名称")
    private String classify;

    public Long getClassifyId() {
        return classifyId;
    }

    public void setClassifyId(Long classifyId) {
        this.classifyId = classifyId;
    }

    public String getBookName() {
        return bookName;
    }

    public void setBookName(String bookName) {
        this.bookName = bookName;
    }

    public String getClassify() {
        return classify;
    }

    public void setClassify(String classify) {
        this.classify = classify;
    }

    @Override
    public String toString() {
        return "AdviserClassifyVO{" +
                "classifyId=" + classifyId +
                ", bookName='" + bookName + '\'' +
                ", classify='" + classify + '\'' +
                '}';
    }
}
